Page MenuHomePhabricator

Upgrade WebdriverIO in the Popups repository
Closed, ResolvedPublic

Description

TODO

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 22 2020, 5:22 PM
Vidhi-Mody removed Vidhi-Mody as the assignee of this task.Jul 22 2020, 7:03 PM
Vidhi-Mody moved this task from In Progress to Backlog on the User-Vidhi-Mody board.
zeljkofilipin triaged this task as Medium priority.Jul 23 2020, 2:30 PM
zeljkofilipin removed a project: Navigation-Popups.
zeljkofilipin updated the task description. (Show Details)
zeljkofilipin added a subscriber: zeljkofilipin.

Change 616066 had a related patch set uploaded (by Vidhi-Mody; owner: Vidhi-Mody):
[mediawiki/extensions/Popups@master] Selenium: Update to WebdriverIO v5

https://gerrit.wikimedia.org/r/616066

Vidhi-Mody moved this task from Backlog to In Progress on the User-Vidhi-Mody board.

Change 616066 merged by jenkins-bot:
[mediawiki/extensions/Popups@master] Selenium: Update to WebdriverIO v5

https://gerrit.wikimedia.org/r/616066

Change 616229 had a related patch set uploaded (by Vidhi-Mody; owner: Vidhi-Mody):
[mediawiki/extensions/Popups@master] Selenium: Update to WebdriverIO v6

https://gerrit.wikimedia.org/r/616229

Vidhi-Mody updated the task description. (Show Details)Aug 10 2020, 10:22 AM
Vidhi-Mody removed Vidhi-Mody as the assignee of this task.Sun, Aug 23, 7:14 PM
zeljkofilipin moved this task from Waiting/Blocked to In Progress on the User-Vidhi-Mody board.

Change 616229 merged by jenkins-bot:
[mediawiki/extensions/Popups@master] Selenium: Update to WebdriverIO v6

https://gerrit.wikimedia.org/r/616229

zeljkofilipin updated the task description. (Show Details)
zeljkofilipin updated the task description. (Show Details)
Vidhi-Mody updated the task description. (Show Details)Tue, Aug 25, 4:07 PM
zeljkofilipin closed this task as Resolved.Wed, Aug 26, 9:56 AM
zeljkofilipin updated the task description. (Show Details)